/* Values Block */
.mobile-values {
    padding: 0px 1px 40px 1px;
    background: #F4F4F4;
}

.mobile-values-main-title {
    color: #000;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin: 0 0 24px 0;
}

.mobile-values-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.mobile-value-card {
    border-radius: 24px;
    background: #FFF;
    padding: 24px 20px;
    display: flex;
    flex-direction: column;
}

.mobile-value-icon {
    width: 24px;
    height: 24px;
    margin-bottom: 16px;
}

.mobile-value-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.mobile-value-title {
    margin-bottom: 8px;
    color: #323232;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin-top: 0px;
}

.mobile-value-desc {
    color: #323232;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
}
